
            fastaFiles: [/tmp/tmpaa0pqa83/files/b/b/8/dataset_bb8c7384-70b6-410c-8efd-e0cfdf7cb971.dat]
            parseRules:
              identifierParseRule: '>([^\s]*)'
              descriptionParseRule: '>(.*)'
            minUniquePeptides: 0
            minPepLen: 7
            maxPeptideMass: 4600
            calcPeakProperties: False
            writeMzTab: False
            separateLfq: False
            lfqStabilizeLargeRatios: True
            lfqRequireMsms: True
            advancedSiteIntensities: True
            matchBetweenRuns: False
            includeContaminants: True
            minPeptideLengthForUnspecificSearch: 8
            maxPeptideLengthForUnspecificSearch: 25
            decoyMode: revert
            peptideFdr: 0.01
            proteinFdr: 0.01
            quantMode: 1
            restrictProteinQuantification: True
            restrictMods: [Oxidation (M),Acetyl (Protein N-term)]
            useCounterparts: True
            paramGroups:
              - files: ['tmt_data.mzXML']
                maxMissedCleavages: 2
                fixedModifications: []
                variableModifications: [Oxidation (M)]
                enzymes: [Trypsin/P]
                enzymeMode: 0
                lcmsRunType: 'Reporter ion MS2'
                reporterMassTolerance: 0.003
                reporterPif: 0
                reporterFraction: 0
                reporterBasePeakRatio: 0
                filterPif: False
                isobaricLabels:
                    
                    - [TMT10plex-Lys126C,TMT10plex-Nter126C,0,0,0,0,True]
                    - [TMT10plex-Lys127N,TMT10plex-Nter127N,0,0,0,0,True]
                    - [TMT10plex-Lys127C,TMT10plex-Nter127C,0,0,0,0,True]
                    - [TMT10plex-Lys128N,TMT10plex-Nter128N,0,0,0,0,True]
                    - [TMT10plex-Lys128C,TMT10plex-Nter128C,0,0,0,0,True]
                    - [TMT10plex-Lys129N,TMT10plex-Nter129N,0,0,0,0,True]
                    - [TMT10plex-Lys129C,TMT10plex-Nter129C,0,0,0,0,True]
                    - [TMT10plex-Lys130N,TMT10plex-Nter130N,0,0,0,0,True]
                    - [TMT10plex-Lys130C,TMT10plex-Nter130C,0,0,0,0,True]
                    - [TMT10plex-Lys131N,TMT10plex-Nter131N,0,0,0,0,True]
    
        